[Common]
Width=500
Height=550
Title=Customize Quick Search
Title_2052=自定义快速搜索
Title_1028=自訂快速搜尋

[Strings]

TypeSearch=Search
TypeSQL=SQL

SortByTitle=Title
SortByLocation=Location
SortByURL=URL
SortByFileName=File Name
SortByAuthor=Author
SortByKeywords=Keywords
SortBySize=Size
SortByReadCount=Read Count
SortByDateCreated=Date Created
SortByDateModified=Date Modified
SortByDateAccessed=Date Accessed
SortByDataDateModified=Date Modified of Note Data
SortOrderAsc=Ascending
SortOrderDesc=Descending

strEnterName=Please enter the quick search name.
strEnterKeywords=Please enter the keywords.
strEnterSearchCount=Please enter the count of search.
strEnterSQL=Please enter SQL.

strChooseFolder=Choose folder
strNewQuickSearch=New Quick Search
strEditQuickSearch=Edit Quick Search
strResult=Result
strNoDocumentFound=No notes was found




TypeSearch_2052=搜索关键字
TypeSQL_2052=SQL语句

SortByTitle_2052=标题
SortByLocation_2052=文件夹
SortByURL_2052=URL
SortByFileName_2052=文件名
SortByAuthor_2052=作者
SortByKeywords_2052=关键字
SortBySize_2052=大小
SortByReadCount_2052=阅读次数
SortByDateCreated_2052=创建日期
SortByDateModified_2052=修改日期
SortByDateAccessed_2052=访问日期
SortByDataDateModified_2052=笔记数据修改日期
SortOrderAsc_2052=升序
SortOrderDesc_2052=降序

labelType_2052=快速搜索类型
labelName_2052=名称
labelKeywords_2052=搜索关键字
labelSearchOptions_2052=搜索选项
labelFolder_2052=搜索文件夹（如果没有则搜索全部笔记）
buttonBrowse_2052=浏览...
labelSearchCount_2052=搜索结果数量
labelSQL_2052=SQL语句
labelSortBy_2052=排序依据
labelSortOrder_2052=排序方式
labelSearchTitleOnly_2052=只搜索标题
labelSearchNotesOnly_2052=只搜索个人笔记
buttonOK_2052=确定
buttonCancel_2052=取消

buttonAdd_2052=添加...
buttonEdit_2052=编辑...
buttonRemove_2052=删除
labelQuickSearches_2052=快速搜索
buttonTest_2052=测试...

strChooseFolder_2052=选择文件夹
strNewQuickSearch_2052=新建快速搜索
strEditQuickSearch_2052=编辑快速搜索



strEnterName_2052=请输入快速搜索名称
strEnterKeywords_2052=请输入搜索关键字
strEnterSearchCount_2052=请输入搜索结果数量
strEnterSQL_2052=请输入SQL语句

strChooseFolder_2052=选择文件夹
strNewQuickSearch_2052=新建快速搜索


strResult_2052=结果
strNoDocumentFound_2052=没有相应的笔记

TypeSearch_1028=搜尋關鍵字
TypeSQL_1028=SQL 語法

SortByTitle_1028=標題
SortByLocation_1028=資料夾
SortByURL_1028=URL
SortByFileName_1028=檔案名稱
SortByAuthor_1028=作者
SortByKeywords_1028=關鍵字
SortBySize_1028=大小
SortByReadCount_1028=閱讀次數
SortByDateCreated_1028=建立日期
SortByDateModified_1028=修改日期
SortByDateAccessed_1028=存取日期
SortByDataDateModified_1028=筆記資料修改日期
SortOrderAsc_1028=升冪
SortOrderDesc_1028=降冪

labelType_1028=快速搜尋類型
labelName_1028=名稱
labelKeywords_1028=搜尋關鍵字
labelSearchOptions_1028=搜尋選項
labelFolder_1028=搜尋資料夾 (如果沒有則搜尋全部筆記)
buttonBrowse_1028=瀏覽...
labelSearchCount_1028=搜尋結果數量
labelSQL_1028=SQL語句
labelSortBy_1028=排序依據
labelSortOrder_1028=排序方式
labelSearchTitleOnly_1028=只搜尋標題
labelSearchNotesOnly_1028=只搜尋個人筆記
buttonOK_1028=確定
buttonCancel_1028=取消

buttonAdd_1028=加入...
buttonEdit_1028=編輯...
buttonRemove_1028=刪除
labelQuickSearches_1028=快速搜尋
buttonTest_1028=測試...

strChooseFolder_1028=選擇資料夾
strNewQuickSearch_1028=新增快速搜尋
strEditQuickSearch_1028=編輯快速搜尋



strEnterName_1028=請輸入快速搜尋名稱
strEnterKeywords_1028=請輸入搜尋關鍵字
strEnterSearchCount_1028=請輸入搜尋結果數量
strEnterSQL_1028=請輸入 SQL 語法

strChooseFolder_1028=選擇資料夾
strNewQuickSearch_1028=新增快速搜尋


strResult_1028=結果
strNoDocumentFound_1028=沒有相對應的筆記

